body {
  background: #4c616e url("../../../images/ninigi/tlo-VUmWOxD.gif") repeat-x;
}
a {
  color: #e10101;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  color: #8F0201;
  text-decoration: underline;
}
.btn-primary {
  background-color: #e10101;
  border: 0;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  background-color: #8F0201 !important;
  text-decoration: none;
}
.panel-default > .panel-heading .badge {
  background-color: #777777;
}
.alert.alert-info {
  background-color: #414141;
  border: 0 solid #2d2d2d;
  color: #fff;
}
.breadcrumb > li > a {
  color: #414141;
}
.form-control {
  font-size: 12px !important;
}
textarea.form-control {
  padding: 8px 10px;
}
.phrase {
  padding: 0 10px !important;
}
button.simple-search-submit {
  border-left: 0;
}
#simpleTextSearchForm {
  margin-top: 10px;
}
.thumbnail .caption p.product-description, .pims-slider .slide p.product-description {
  font-size: 90%;
  min-height: 75px;
  max-height: 75px;
}
.container {
  padding: 0 20px 20px 20px;
  background-color: #fff;
}
#header-wrapper {
  background: #fff url("../../../images/ninigi/tlo_naglowek-TL9MmAC.png") no-repeat;
  margin-top: 0;
}
#header-wrapper .row:first-child {
  padding-left: 0;
  height: 115px;
}
#header-wrapper .main-bar {
  height: 115px;
  padding-left: 0;
}
@media screen and (max-width: 767px) {
  #header-wrapper {
    background: none;
  }
}
.logo {
  display: block;
  margin-top: 10px;
}
ul#languages-menu {
  margin: 5px 0;
}
.country-selector {
  color: #494949;
}
.country-selector .pims-btn {
  padding: 0 !important;
  background: none !important;
  border: 0 !important;
  color: #494949 !important;
}
#menuNavbarBar {
  background: #414141 url("../../../images/ninigi/main-menu-gradient-F-TWyKT.png") repeat-x top;
  border: none;
  border-radius: 0;
}
#menuNavbarBar .navbar-collapse {
  border-top: none;
}
#menuNavbarBar .navbar-header a {
  color: #fff !important;
  border-right: 1px solid #414141;
  font-size: 16px;
  font-weight: normal;
}
#menuNavbarBar .navbar-header > a:hover, #menuNavbarBar .navbar-header > a:active {
  background: #cfcfcf url("../../../images/4carmedia/main-menu-gradient-active-Y7j200_.png") repeat-x top;
  color: #414141 !important;
  font-weight: normal;
  margin-left: -15px;
  padding-left: 15px;
  text-decoration: none;
}
#menuNavbarBar .navbar-header a {
  border-right: 1px solid #414141;
  color: #FFF;
}
#menuNavbar > ul.nav > li {
  border-right: 1px solid #414141;
}
#menuNavbar > ul.nav > li > a {
  color: #FFF;
  font-size: 16px;
}
#menuNavbar > ul.nav > li:hover, #menuNavbar > ul.nav > li.active {
  background: #cfcfcf url("../../../images/ninigi/main-menu-gradient-active-Y7j200_.png") repeat-x top;
  font-weight: normal;
  text-decoration: none;
}
#menuNavbar > ul.nav > li:hover > a, #menuNavbar > ul.nav > li.active > a {
  background-color: transparent;
  color: #414141;
}
#navbar-floating .container {
  background: none;
}
#navbar-floating .form-control {
  height: 35px;
}
.categories-menu .pims-resp-panel-heading {
  background: #d30425 url("../../../images/ninigi/categories-menu-panel-heading-gradient-9tIcr8e.png") repeat-x top;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  height: 40px;
  line-height: 20px;
  text-shadow: 0 3px 2px #800215;
}
.categories-menu .sub-categories {
  margin: 0;
  padding: 0 0 0 0;
}
.categories-menu .sub-categories li {
  list-style: none;
}
.categories-menu .sub-categories li a {
  background: #506674;
  background: linear-gradient(to right,#506674 0%,#8fa1ae 100%);
  color: #414141;
  display: block;
  font-weight: normal;
  list-style: none;
  padding: 6px 8px 6px 22px;
  text-decoration: none;
}
.categories-menu .pims-resp-panel-body {
  background: #516775;
  background: linear-gradient(to right, #506674 0%, #8FA1AE 100%);
  display: block;
  top: 0;
  vertical-align: top;
}
.categories-menu .pims-resp-panel-body li:last-child {
  padding-bottom: -10px;
}
.categories-menu li a {
  background: #c20000 url("../../../images/ninigi/categories-menu_section-title-l5knLHk.png") repeat-x;
  color: #fff;
  display: block;
  font-weight: bold;
  margin-left: 0 !important;
  margin-right: 0 !important;
  min-height: 28px;
  padding: 4px 8px 4px 60px;
  text-transform: uppercase;
}
.section-title {
  background: #7c0000 !important;
  background: linear-gradient(to bottom,#7c0000 0%,#930000 54%,#c20000 100%) !important;
  color: #fff !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c0000',endColorstr='#c20000',GradientType=0) !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
}
.categories-menu .badge {
  display: none;
}
.categories-menu li a:hover {
  text-decoration: none;
}
#categories-menu:first-child {
  margin-top: -15px !important;
}
.sub-categories li a {
  border-top: 1px solid white;
  color: #fff !important;
  font-size: 12px;
  list-style: none;
}
.sub-categories li:first-child a {
  border-top: 0 solid white;
}
.categories-menu .pims-resp-panel-heading {
  background-color: #4b4a4a !important;
  background-image: none;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  height: 40px;
  line-height: 20px;
  text-shadow: 0 3px 2px #800215;
}
@media screen and (min-width: 768px) {
  .pims-resp-panel-heading {
    display: none;
  }
}
.categories-menu .pims-resp-panel-body {
  padding: 15px 0 0 0;
}
.categories-menu .pims-resp-panel-body li {
  line-height: 21px;
  list-style: none;
}
.categories-menu .pims-resp-panel-body > ul > li > a {
  color: #414141;
  display: block;
  font-weight: normal;
  list-style: none;
  margin: 0 0;
  padding: 6px 8px 6px 10px;
  text-decoration: none;
}
.categories-menu .pims-resp-panel-body ul li:hover > a {
  background-color: #414141;
  display: block;
}
.categories-menu .pims-resp-panel-body ul > li.active > a {
  background-color: #414141 !important;
  display: block;
  font-weight: bold;
}
.categories-menu .sub-categories {
  margin: 0;
  padding: 0;
}
.categories-menu .sub-categories li a {
  color: #414141;
  display: block;
  font-weight: normal;
  list-style: none;
  padding: 6px 8px 6px 15px;
  text-decoration: none;
}
.categories-menu .sub-categories li > ul > li > a {
  background: url("../../../images/ninigi/categories-menu-sub-categories-icon-FldjvuF.png") no-repeat 30px 12px;
  color: #414141;
  font-weight: normal;
  padding-left: 40px;
}
.categories-menu .level-1.active > a, .categories-menu .level-1 > a:hover {
  background-color: #414141 !important;
  background-image: none;
}
.categories-box-col .panel .panel-footer {
  background: #8F0201 linear-gradient(to bottom,#7c0000 0%,#930000 54%,#c20000 100%) !important;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #FFF;
  padding: 0;
}
.categories-box-col:hover .panel .panel-footer {
  background: #cfcfcf url("../../../images/ninigi/main-menu-gradient-active-Y7j200_.png") repeat-x top !important;
}
.categories-box-col:hover .panel .panel-footer a {
  text-decoration: none;
}
.categories-box-col:hover .panel .panel-footer h2 {
  color: #414141;
}
.categories-box-col .panel .panel-footer h2 {
  text-align: center;
  font-size: 16px;
  color: #fff;
  padding: 10px 15px;
}
.categories-box-col .panel {
  border-radius: 0;
}
#products-list-container .product-item .product-price-container {
  bottom: 0;
  left: 0;
  position: relative;
  z-index: 2;
  width: 100px;
}
.product-item .product-description {
  line-height: 1.5;
  min-height: 6em;
  max-height: 6em;
  overflow: hidden;
  position: relative;
}
.product-item .product-description .ellipsis {
  background: #FFF;
  display: inline;
}
.product-item .product-description .ellipsis:before, .product-item .product-description .ellipsis:after {
  background: inherit;
  position: absolute;
}
.product-item .product-description .ellipsis:before {
  bottom: 0;
  content: '\2026';
  right: 0;
}
.product-item .product-description .ellipsis:after {
  content: '';
  height: 100%;
  width: 100%;
}
.product-item .product-parameter-sort-description {
  margin: 0 0 5px;
}
.product-item .product-parameter-sort-description small {
  display: block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#products-list-container .product-item .thumbnail {
  position: relative;
}
.product-item .product-parameter-sort-description {
  margin: 0 0 5px;
}
.product-item .product-parameter-sort-description small {
  display: block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pip-additional-links .action > a:hover {
  color: #e10101;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #eeeeee;
  border: 1px solid #dddddd;
  color: #e10101;
}
.pagination > li > a {
  color: #414141;
}
.pagination > li > a:hover {
  color: #e10101;
}
.pagination > li.active > a {
  color: #414141;
}
.pagination-stripe {
  background-color: #414141;
}
#footer-menu a {
  color: #333333;
}
#footer-menu a:hover {
  color: #e10101;
}
#comparator-page-table tr.distincted {
  background: #ffe5e5;
}
#comparator-page-table .comparator-actions #comparator-actions-container a:hover {
  color: #e10101;
}
#comparator-page-table .product-info .product-description {
  color: #414141;
  font-size: 90%;
}
.pims-slider-go-next, .pims-slider-go-prev {
  margin-top: -3px;
}
.pims-slider .product-slide p {
  font-size: 90%;
}
.panel-heading {
  background-color: #414141 !important;
  color: #fff !important;
  font-weight: bold;
  text-transform: uppercase;
}
.panel-title {
  font-weight: bold;
  font-size: 14px;
}
 